/*  hostsubrs.h -- Declare VIOS-Host protocol handlers
 *  copyright (c) American Information Systems Corporation
 *	Daniel Steinberg
 *	November, 1984
 *
 */
#ifndef HOSTSUBRS
#define HOSTSUBRS

#include "viostypes.h"


/* Declare handler and configuration routines */

/* hstdispat.c */
extern PKT_STATE host_dispatcher();	/* Host device dispatcher */

/* hstdriver.c */
extern PKT_STATE host_create();
extern PKT_STATE host_remove();
extern PKT_STATE host_read();
extern PKT_STATE host_write();
extern PKT_STATE host_control();

#endif
